.title {
    color: #E1F5ED;
    font-size: 1.1em;
    font-weight: 500;
}

.content {
    color: #E1F5ED;
    font-size: 0.9em;
    line-height: 1.6em;
}

button[mat-flat-button] {
    display: block;
    margin: 6px auto;
}